<section class="content-wraper-sobre4pixels pixels-wraper">
	<div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-left">
					<main>
						<h1><span class="icon-miron icon-title"></span>Henrique Miron</h1>
						<p>Henrique Miron, Diretor de Operações da 4Pixels, prazer!</p>
						<p>Meu primeiro contato com o Design foi aos 16 anos de idade através de cursos para a área gráfica. Iniciei minha carreira como estagiário em 2012, e hoje, apenas 4 anos depois já carrego uma grande experiência profissional, tendo participado de projetos grandes no mercado, como a Caravana Siga Bem Caminhoneiro e o Prêmio Comunique-se. Inicialmente tomei partida para a parte de criação visual para Web e impressos, porém, a parte de programação sempre me interessou mais e foi para essa área que decidi me desenvolver de uma forma mais sólida.</p>
						<p>Fui responsável pelo desenvolvimento de sites expressivos, como o de Relações com Investidores do Grupo Globo. Além de boas habilidade com o desenvolvimento front-end, tenho também boa experiência em planejamento de mídia online, marketing e plataformas em CMS.</p>
					</main>
					<aside>
						<div class="row">
							<div class="col-md-6">
						    	<div class="skills-miron skills">
							        <h2><svg class="icon-sobre miron"><use xlink:href="assets/img/habilidades.svg#Camada_1"></use></svg>Habilidades</h2>
							        <ul class="list-unstyled" id="skill">
								        <li><em></em><span class="expand html"></span><p>Front-end<span class="text-xs-right">95%</span></p></li>
								        <li><em></em><span class="expand criacao"></span><p>Criação<span class="text-xs-right">80%</span></p></li>
								        <li><em></em><span class="expand cms"></span><p>Plataformas CMS<span class="text-xs-right">90%</span></p></li>
								        <li><em></em><span class="expand planning"></span><p>Planejamento e Estratégia<span class="text-xs-right">85%</span></p></li>
								        <li><em></em><span class="expand marketing"></span><p>Marketing Digital<span class="text-xs-right">85%</span></p></li>
								        <li><em></em><span class="expand cerveja"></span><p>Cerveja<span class="text-xs-right">99%</span></p></li>
								        <li><em></em><span class="expand saude"></span><p>Saúde<span class="text-xs-right">1%</span></p></li>
							        </ul>
						        </div>
							</div>
							<div class="col-md-6">
								<div class="skills-miron skills">
							        <h2><svg class="icon-sobre miron"><use xlink:href="assets/img/experiencia.svg#Camada_1"></use></svg>Experiência</h2>
							        <ul class="list-unstyled" id="experi">
								        <li><em></em>Nacar Importadora e Exportadora 04/12 - 09/12<br/>Estagiário em Web Design</li>
								        <li><em></em>Grupo COBRAM - Cia. Brasileira de Marketing 10/12 - 05/14<br/>Estagiário em Web Design</li>
								        <li><em></em>Grupo Comunique-se 05/14 - 10/15<br/>Web Designer I</li>
							        </ul>
						        </div>
							</div>
						</div>
					</aside>
				</div>
			</div>
		</div>
	</div>
</section>
